*, *:after, *:before { border-box; box-sizing: border-box; }
.clearfix:before, .clearfix:after { content: ''; display: table; }
.clearfix:after { clear: both; }

body {
	background: #ffffff;
	color: #536d76;
	font-weight: 400;
	font-size: 1em;
	font-family: 'Raleway', Arial, sans-serif;
}

a {
	color: #4f7f90;
	text-decoration: none;
	outline: none;
}

a:hover, a:focus {
	color: #39545e;
}

section {
	padding: 1em;
	text-align: center;
}

/* Header */
.codrops-header {
	margin: 0 auto;
	padding: 1.5em 0.5em 1em 0.5em;
	text-align: left;
}

.codrops-header h1 {
	margin: 0;
	font-weight: 800;
	font-size: 4em;
	line-height: 1.3;
}

.codrops-header h1 span {
	display: block;
	padding: 0 0 0.6em 0.1em;
	font-size: 45%;
	font-weight: 300;
	color: #7e959d;
}

h1, h2, h3, h4, h5, h6 {
    font-family: Cuprum, sans-serif;
	line-height: 1 !important;
font-weight: normal !important;
font-style: normal !important;
}

.imgprew {width: 100%; height: 100%; display: block; overflow: hidden;}

.clear { clear: both; }

.social {
	display: inline-block;
	margin: 0;
	position: relative;
	z-index: 90;
	top: 0px;
	right: 3%; 
	float: right;
}


.social ul li {
    	position: relative;
    	width: 40px; /* Произвольная ширина, которая требуется для блока */
    	margin: 0 20px 0 0;
    	overflow: hidden;
    	border-radius: 50%;
	list-style: none;
	float: right;
}


.social ul li::before {
    content: "";
    display: block;
    padding-top: 100%; /* С помощью этого padding мы задаем высоту равную ширине блока */
}

.social ul li a {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-size: cover !important; /* Растягиваем фон под размеры блока, если требуется */
    background-position: 50% 50%;
}

.social ul li a:hover {
    opacity: 0.5;
}

.twitter {background:url(images/soc/twitter.png) no-repeat}
.facebook {background:url(images/soc/facebook.png) no-repeat}
.vkontakte {background:url(images/soc/vk.png) no-repeat}
.youtube {background:url(images/soc/youtube.png) no-repeat}
.ok {background:url(images/soc/ok.png) no-repeat}
.inst {background:url(images/soc/inst.png) no-repeat}
.pin {background:url(images/soc/pinterest.png) no-repeat}
.petro {background:url(images/soc/petro.png) no-repeat}







.northrememberstop {
    position: relative;
    width: 100%; /* Произвольная ширина, которая требуется для блока */
    margin: 0;
    overflow: hidden;
}

.northrememberstop::before {
    content: "";
    display: block;
    padding-top: 25%; /* С помощью этого padding мы задаем высоту равную ширине блока */
}

.northrememberstopin {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-size: cover !important; /* Растягиваем фон под размеры блока, если требуется */
    background-position: 50% 50%;
}





.northrememberstop2 {
    position: relative;
    width: 100%; /* Произвольная ширина, которая требуется для блока */
    margin: 0;
    overflow: hidden;
}

.northrememberstop2::before {
    content: "";
    display: block;
    padding-top: 34%; /* С помощью этого padding мы задаем высоту равную ширине блока */
}

.northrememberstopin2 {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-size: cover !important; /* Растягиваем фон под размеры блока, если требуется */
    background-position: 50% 50%;
}




.gulvtop {
    	position: relative;
    	width: 100%; /* Произвольная ширина, которая требуется для блока */
    	margin: 0;
	min-height: 100px;
    	overflow: hidden;
	display: inline-block;
	background: #ffffff;
}


.menu {
	position: relative;
    	top: 0px;
    	right: 20px;
    	font-family: 'Open Sans', sans-serif;
	line-height: 2;
	font-size: 12px;
	font-weight: normal;
	color: #7e959d;
	display: inline-block;
	float: right;
	text-decoration: underline;
}

.menu li {
	margin: 0 10px 0 10px;
	float: right;
	list-style: none;
}

.menu a {
	color: #7e959d;
	border-bottom: 1px #7e959d solid;
}

.menu a:hover {
	color: #000000;
	border-bottom: 1px #000000 solid;
}

.autoriconout {
    position: relative;
    width: 100%; /* Произвольная ширина, которая требуется для блока */
    margin: 0;
    overflow: hidden;
    border-radius: 50%;
}


.autormainblurin2 .autoriconout {
    width: 80% !important;
    margin: 0 10% 0 10%;
}

.autoriconout::before {
    content: "";
    display: block;
    padding-top: 100%; /* С помощью этого padding мы задаем высоту равную ширине блока */
}

.autoriconin {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-size: cover !important; /* Растягиваем фон под размеры блока, если требуется */
    background-position: 50% 50%;
}

.autoriconin:hover {
    opacity: 0.9;
    -webkit-filter: blur(3px);
    -moz-filter: blur(3px);
    filter: blur(3px);

    	filter: grayscale(1);
    	-webkit-filter: grayscale(1);
    	-moz-filter: grayscale(1);
}

.gulv {display: inline-block; height: 100px; float:left; margin: 0 0 0 100px;}
.gulv1 {width: 100px; height: 100px; float:left;}
.gulv2 {width: 200px; height: 100px; float:left; padding: 10px 0 10px 0; margin: 0 0 0 20px;}


/* To Navigation Style */
.codrops-top {
	width: 100%;
	text-transform: uppercase;
	font-size: 0.69em;
	line-height: 2.2;
}

.codrops-top a {
	display: inline-block;
	padding: 0 1em;
	text-decoration: none;
	letter-spacing: 1px;
}

.codrops-top span.right {
	float: right;
}

.codrops-top span.right a {
	display: block;
	float: left;
}

.codrops-icon:before {
	margin: 0 4px;
	text-transform: none;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	font-family: 'codropsicons';
	line-height: 1;
	speak: none;
	-webkit-font-smoothing: antialiased;
}

.codrops-icon-drop:before {
	content: "\e001";
}

.codrops-icon-prev:before {
	content: "\e004";
}

/* Related demos */
.related {
	padding: 6em 1em;
	font-size: 120%;
}

.related > a {
	border: 1px solid #4f7f90;
	display: inline-block;
	text-align: center;
	margin: 20px 10px;
	padding: 25px;
}

.related a:hover {
	border-color: #39545e;
}

.related a img {
	max-width: 100%;
	opacity: 0.8;
}

.related a:hover img,
.related a:active img {
	opacity: 1;
}

.related a h3 {
	margin: 0;
	padding: 0.5em 0 0.3em;
	max-width: 300px;
	text-align: left;
}

@media screen and (max-width: 25em) {

	.codrops-header {
		font-size: 75%;
	}

	.codrops-icon span {
		display: none;
	}

}

.grid {
	overflow: hidden;
	margin: 40px 0 0 0;
	padding: 0;
	width: 100%;
	list-style: none;
	text-align: center;
}

/* Common style */
.grid figure {
	position: relative;
	z-index: 1;
	display: inline-block;
	overflow: hidden;
	margin: -0.135em;
	width: 33.333%;
	height: 400px;
	background: #3085a3;
	text-align: center;
	cursor: pointer;
}

.grid figure img {
	position: relative;
	display: block;
	min-height: 100%;
	opacity: 0.95;
}

.grid figure figcaption {
	padding: 2em;
	color: #fff;
	text-transform: uppercase;
	font-size: 1.25em;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.grid figure figcaption::before,
.grid figure figcaption::after {
	pointer-events: none;
}

.grid figure figcaption,
.grid figure a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* Anchor will cover the whole item by default */
/* For some effects it will show as a button */
.grid figure a {
	z-index: 1000;
	text-indent: 200%;
	white-space: nowrap;
	font-size: 0;
	opacity: 0;
}

.grid figure h2 {
	word-spacing: 0.15em;
	font-weight: 300;
}

.grid figure h2 span {
	font-weight: 800;
}

.grid figure h2,
.grid figure p {
	margin: 0;
}

.grid figure p {
	letter-spacing: 1px;
	font-size: 68.5%;
}

/* Individual effects */

/*---------------*/
/***** Lily *****/
/*---------------*/

figure.effect-lily img {
	width: -webkit-calc(100% + 50px);
	width: calc(100% + 50px);
	opacity: 0.75;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(-40px,0, 0);
	transform: translate3d(-40px,0,0);
}

figure.effect-lily figcaption {
	top: auto;
	bottom: 0;
	height: 50%;
	text-align: left;
}

figure.effect-lily h2,
figure.effect-lily p {
	-webkit-transform: translate3d(0,40px,0);
	transform: translate3d(0,40px,0);
}

figure.effect-lily h2 {
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
}

figure.effect-lily p {
	color: rgba(255,255,255,0.6);
	opacity: 0;
	-webkit-transition: opacity 0.2s, -webkit-transform 0.35s;
	transition: opacity 0.2s, transform 0.35s;
}

figure.effect-lily:hover img,
figure.effect-lily:hover p {
	opacity: 1;
}

figure.effect-lily:hover img,
figure.effect-lily:hover h2,
figure.effect-lily:hover p {
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

figure.effect-lily:hover p {
	-webkit-transition-delay: 0.05s;
	transition-delay: 0.05s;
	-webkit-transition-duration: 0.35s;
	transition-duration: 0.35s;
}

/*---------------*/
/***** Sadie *****/
/*---------------*/

figure.effect-sadie figcaption::before {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: -webkit-linear-gradient(top, rgba(72,76,97,0) 0%, rgba(72,76,97,0.8) 75%);
	background: linear-gradient(to bottom, rgba(72,76,97,0) 0%, rgba(72,76,97,0.8) 75%);
	content: '';
	opacity: 0;
	-webkit-transform: translate3d(0,50%,0);
	transform: translate3d(0,50%,0);
}

figure.effect-sadie h2 {
	position: absolute;
	top: 50%;
	left: 0;
	width: 100%;
	color: #484c61;
	-webkit-transition: -webkit-transform 0.35s, color 0.35s;
	transition: transform 0.35s, color 0.35s;
	-webkit-transform: translate3d(0,-50%,0);
	transform: translate3d(0,-50%,0);
}

figure.effect-sadie figcaption::before,
figure.effect-sadie p {
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
}

figure.effect-sadie p {
	position: absolute;
	bottom: 0;
	left: 0;
	padding: 2em;
	width: 100%;
	opacity: 0;
	-webkit-transform: translate3d(0,10px,0);
	transform: translate3d(0,10px,0);
}

figure.effect-sadie:hover h2 {
	color: #fff;
	-webkit-transform: translate3d(0,-50%,0) translate3d(0,-40px,0);
	transform: translate3d(0,-50%,0) translate3d(0,-40px,0);
}

figure.effect-sadie:hover figcaption::before ,
figure.effect-sadie:hover p {
	opacity: 1;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

/*---------------*/
/***** Roxy *****/
/*---------------*/

figure.effect-roxy {
	background: -webkit-linear-gradient(45deg, #000000 0%, #191919 100%);
	background: linear-gradient(45deg, #000000 0%,#191919 100%);
}

figure.effect-roxy img {
	opacity: 0.5;
	width: -webkit-calc(100% + 60px);
	width: calc(100% + 60px);
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(-50px,0,0);
	transform: translate3d(-50px,0,0);
}

figure.effect-roxy figcaption::before {
	position: absolute;
	top: 30px;
	right: 30px;
	bottom: 30px;
	left: 30px;
	border: 1px solid #fff;
	content: '';
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(-20px,0,0);
	transform: translate3d(-20px,0,0);
}

figure.effect-roxy figcaption {
	padding: 3em;
	text-align: left;
}

figure.effect-roxy h2 {
	padding: 30% 0 10px 0;
}

figure.effect-roxy p {
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(-10px,0,0);
	transform: translate3d(-10px,0,0);
}

figure.effect-roxy:hover img {
	opacity: 0.5;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

figure.effect-roxy:hover figcaption::before,
figure.effect-roxy:hover p {
	opacity: 1;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

/*---------------*/
/***** Bubba *****/
/*---------------*/

figure.effect-bubba {
	background: #632a00;
}

figure.effect-bubba img {
	opacity: 0.75;
	-webkit-transition: opacity 0.35s;
	transition: opacity 0.35s;
}

figure.effect-bubba:hover img {
	opacity: 0.5;
}

figure.effect-bubba figcaption::before,
figure.effect-bubba figcaption::after {
	position: absolute;
	top: 30px;
	right: 30px;
	bottom: 30px;
	left: 30px;
	content: '';
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
}

figure.effect-bubba figcaption::before {
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	-webkit-transform: scale(0,1);
	transform: scale(0,1);
}

figure.effect-bubba figcaption::after {
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
	-webkit-transform: scale(1,0);
	transform: scale(1,0);
}

figure.effect-bubba h2 {
	padding-top: 30%;
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
	-webkit-transform: translate3d(0,-20px,0);
	transform: translate3d(0,-20px,0);
}

figure.effect-bubba p {
	padding: 20px 2.5em;
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(0,20px,0);
	transform: translate3d(0,20px,0);
}

figure.effect-bubba:hover figcaption::before,
figure.effect-bubba:hover figcaption::after {
	opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);
}

figure.effect-bubba:hover h2,
figure.effect-bubba:hover p {
	opacity: 1;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

/*---------------*/
/***** Romeo *****/
/*---------------*/

figure.effect-romeo {
	-webkit-perspective: 1000px;
	perspective: 1000px;
}

figure.effect-romeo img {
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(0,0,300px);
	transform: translate3d(0,0,300px);
}

figure.effect-romeo:hover img {
	opacity: 0.5;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

figure.effect-romeo figcaption::before,
figure.effect-romeo figcaption::after {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 80%;
	height: 1px;
	background: #fff;
	content: '';
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(-50%,-50%,0);
	transform: translate3d(-50%,-50%,0);
}

figure.effect-romeo:hover figcaption::before {
	opacity: 0.5;
	-webkit-transform: translate3d(-50%,-50%,0) rotate(45deg);
	transform: translate3d(-50%,-50%,0) rotate(45deg);
}

figure.effect-romeo:hover figcaption::after {
	opacity: 0.5;
	-webkit-transform: translate3d(-50%,-50%,0) rotate(-45deg);
	transform: translate3d(-50%,-50%,0) rotate(-45deg);
}

figure.effect-romeo h2,
figure.effect-romeo p {
	position: absolute;
	top: 50%;
	left: 0;
	width: 100%;
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
}

figure.effect-romeo h2 {
	-webkit-transform: translate3d(0,-50%,0) translate3d(0,-150%,0);
	transform: translate3d(0,-50%,0) translate3d(0,-150%,0);
}

figure.effect-romeo p {
	padding: 0.25em 2em;
	-webkit-transform: translate3d(0,-50%,0) translate3d(0,150%,0);
	transform: translate3d(0,-50%,0) translate3d(0,150%,0);
}

figure.effect-romeo:hover h2 {
	-webkit-transform: translate3d(0,-50%,0) translate3d(0,-100%,0);
	transform: translate3d(0,-50%,0) translate3d(0,-100%,0);
}

figure.effect-romeo:hover p {
	-webkit-transform: translate3d(0,-50%,0) translate3d(0,100%,0);
	transform: translate3d(0,-50%,0) translate3d(0,100%,0);
}

/*---------------*/
/***** Layla *****/
/*---------------*/

figure.effect-layla {
	background: #183300;
}

figure.effect-layla img {
	min-width: 100%;
	height: -webkit-calc(100% + 40px);
	height: calc(100% + 40px);
}

figure.effect-layla figcaption {
	padding: 3em;
}

figure.effect-layla figcaption::before,
figure.effect-layla figcaption::after {
	position: absolute;
	content: '';
	opacity: 0.9;
}

figure.effect-layla figcaption::before {
	top: 50px;
	right: 30px;
	bottom: 50px;
	left: 30px;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	-webkit-transform: scale(0,1);
	transform: scale(0,1);
	-webkit-transform-origin: 0 0;
	transform-origin: 0 0;
}

figure.effect-layla figcaption::after {
	top: 30px;
	right: 50px;
	bottom: 30px;
	left: 50px;
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
	-webkit-transform: scale(1,0);
	transform: scale(1,0);
	-webkit-transform-origin: 100% 0;
	transform-origin: 100% 0;
}

figure.effect-layla h2 {
	padding-top: 26%;
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
}

figure.effect-layla p {
	padding: 0.5em 2em;
	text-transform: none;
	opacity: 0;
	-webkit-transform: translate3d(0,-10px,0);
	transform: translate3d(0,-10px,0);
}

figure.effect-layla img,
figure.effect-layla h2 {
	-webkit-transform: translate3d(0,-30px,0);
	transform: translate3d(0,-30px,0);
}

figure.effect-layla img,
figure.effect-layla figcaption::before,
figure.effect-layla figcaption::after,
figure.effect-layla p {
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
}

figure.effect-layla:hover img {
	opacity: 0.5;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

figure.effect-layla:hover figcaption::before,
figure.effect-layla:hover figcaption::after {
	opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);
}

figure.effect-layla:hover h2,
figure.effect-layla:hover p {
	opacity: 1;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

figure.effect-layla:hover figcaption::after,
figure.effect-layla:hover h2,
figure.effect-layla:hover p,
figure.effect-layla:hover img {
	-webkit-transition-delay: 0.15s;
	transition-delay: 0.15s;
}

/*---------------*/
/***** Honey *****/
/*---------------*/

figure.effect-honey {
	background: #1f173b;
}

figure.effect-honey img {
	opacity: 0.9;
	-webkit-transition: opacity 0.35s;
	transition: opacity 0.35s;
}

figure.effect-honey:hover img {
	opacity: 0.5;
}

figure.effect-honey figcaption::before {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 10px;
	background: #fff;
	content: '';
	-webkit-transform: translate3d(0,10px,0);
	transform: translate3d(0,10px,0);
}

figure.effect-honey h2 {
	position: absolute;
	bottom: 0;
	left: 0;
	padding: 1em 1.5em;
	width: 100%;
	text-align: left;
	-webkit-transform: translate3d(0,-30px,0);
	transform: translate3d(0,-30px,0);
}

figure.effect-honey h2 i {
	font-style: normal;
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(0,-30px,0);
	transform: translate3d(0,-30px,0);
}

figure.effect-honey figcaption::before,
figure.effect-honey h2 {
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
}

figure.effect-honey:hover figcaption::before,
figure.effect-honey:hover h2,
figure.effect-honey:hover h2 i {
	opacity: 1;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

/*---------------*/
/***** Oscar *****/
/*---------------*/

figure.effect-oscar {
	background: -webkit-linear-gradient(45deg, #1e5c25 0%, #894118 40%, #332e25 100%);
	background: linear-gradient(45deg, #1e5c25 0%,#894118 40%,#332e25 100%);
}

figure.effect-oscar img {
	opacity: 0.9;
	-webkit-transition: opacity 0.35s;
	transition: opacity 0.35s;
}

figure.effect-oscar figcaption {
	padding: 3em;
	background-color: rgba(58,52,42,0.7);
	-webkit-transition: background-color 0.35s;
	transition: background-color 0.35s;
}

figure.effect-oscar figcaption::before {
	position: absolute;
	top: 30px;
	right: 30px;
	bottom: 30px;
	left: 30px;
	border: 1px solid #fff;
	content: '';
}

figure.effect-oscar h2 {
	margin: 20% 0 10px 0;
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
	-webkit-transform: translate3d(0,100%,0);
	transform: translate3d(0,100%,0);
}

figure.effect-oscar figcaption::before,
figure.effect-oscar p {
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: scale(0);
	transform: scale(0);
}

figure.effect-oscar:hover h2 {
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

figure.effect-oscar:hover figcaption::before,
figure.effect-oscar:hover p {
	opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);
}

figure.effect-oscar:hover figcaption {
	background-color: rgba(58,52,42,0);
}

figure.effect-oscar:hover img {
	opacity: 0.4;
}

/*---------------*/
/***** Marley *****/
/*---------------*/

figure.effect-marley figcaption {
	text-align: right;
}

figure.effect-marley h2,
figure.effect-marley p {
	position: absolute;
	right: 30px;
	left: 30px;
	padding: 10px 0;
}


figure.effect-marley p {
	bottom: 30px;
	line-height: 1.5;
	-webkit-transform: translate3d(0,100%,0);
	transform: translate3d(0,100%,0);
}

figure.effect-marley h2 {
	top: 30px;
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
	-webkit-transform: translate3d(0,20px,0);
	transform: translate3d(0,20px,0);
}

figure.effect-marley:hover h2 {
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

figure.effect-marley h2::after {
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	height: 4px;
	background: #fff;
	content: '';
	-webkit-transform: translate3d(0,40px,0);
	transform: translate3d(0,40px,0);
}

figure.effect-marley h2::after,
figure.effect-marley p {
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
}

figure.effect-marley:hover h2::after,
figure.effect-marley:hover p {
	opacity: 1;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

/*---------------*/
/***** Ruby *****/
/*---------------*/

figure.effect-ruby {
	background-color: #21397d;
}

figure.effect-ruby img {
	opacity: 0.8;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: scale(1.15);
	transform: scale(1.15);
}

figure.effect-ruby:hover img {
	opacity: 0.5;
	-webkit-transform: scale(1);
	transform: scale(1);
}

figure.effect-ruby h2 {
	margin-top: 20%;
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
	-webkit-transform: translate3d(0,20px,0);
	transform: translate3d(0,20px,0);
}

figure.effect-ruby p {
	margin: 1em 0 0;
	padding: 3em;
	border: 1px solid #fff;
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(0,20px,0) scale(1.1);
	transform: translate3d(0,20px,0) scale(1.1);
} 

figure.effect-ruby:hover h2 {
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

figure.effect-ruby:hover p {
	opacity: 1;
	-webkit-transform: translate3d(0,0,0) scale(1);
	transform: translate3d(0,0,0) scale(1);
}

/*---------------*/
/***** Milo *****/
/*---------------*/

figure.effect-milo {
	background: #25422a;
}

figure.effect-milo img {
	width: -webkit-calc(100% + 60px);
	width: calc(100% + 60px);
	opacity: 1;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(-30px,0,0) scale(1.12);
	transform: translate3d(-30px,0,0) scale(1.12);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

figure.effect-milo:hover img {
	opacity: 0.85;
	-webkit-transform: translate3d(0,0,0) scale(1);
	transform: translate3d(0,0,0) scale(1);
}

figure.effect-milo h2 {
	position: absolute;
	right: 0;
	bottom: 0;
	padding: 1em 1.2em;
}

figure.effect-milo p {
	padding: 0 10px 0 0;
	width: 50%;
	border-right: 1px solid #fff;
	text-align: right;
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(-40px,0,0);
	transform: translate3d(-40px,0,0);
}

figure.effect-milo:hover p {
	opacity: 1;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

/*---------------*/
/***** Dexter *****/
/*---------------*/

figure.effect-dexter {
	background: -webkit-linear-gradient(top, rgba(15,79,110,1) 0%, rgba(82,40,0,1) 100%);
	background: linear-gradient(to bottom, rgba(15,79,110,1) 0%, rgba(82,40,0,1) 100%); 
}

figure.effect-dexter img {
	-webkit-transition: opacity 0.35s;
	transition: opacity 0.35s;
}

figure.effect-dexter:hover img {
	opacity: 0.4;
}

figure.effect-dexter figcaption::after {
	position: absolute;
	right: 30px;
	bottom: 30px;
	left: 30px;
	height: -webkit-calc(50% - 30px);
	height: calc(50% - 30px);
	border: 7px solid #fff;
	content: '';
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
	-webkit-transform: translate3d(0,-100%,0);
	transform: translate3d(0,-100%,0);
}

figure.effect-dexter:hover figcaption::after {
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

figure.effect-dexter figcaption {
	padding: 3em;
	text-align: left;
}

figure.effect-dexter p {
	position: absolute;
	right: 60px;
	bottom: 60px;
	left: 60px;
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(0,-100px,0);
	transform: translate3d(0,-100px,0);
}

figure.effect-dexter:hover p {
	opacity: 1;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

/*---------------*/
/***** Sarah *****/
/*---------------*/

figure.effect-sarah {
	background: #112c1e;
}

figure.effect-sarah img {
	width: -webkit-calc(100% + 20px);
	width: calc(100% + 20px);
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(-10px,0,0);
	transform: translate3d(-10px,0,0);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

figure.effect-sarah:hover img {
	opacity: 0.4;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

figure.effect-sarah figcaption {
	text-align: left;
}

figure.effect-sarah h2 {
	position: relative;
	overflow: hidden;
	padding: 0.5em 0;
}

figure.effect-sarah h2::after {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 3px;
	background: #fff;
	content: '';
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
	-webkit-transform: translate3d(-100%,0,0);
	transform: translate3d(-100%,0,0);
}

figure.effect-sarah:hover h2::after {
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

figure.effect-sarah p {
	padding: 1em 0;
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(100%,0,0);
	transform: translate3d(100%,0,0);
}

figure.effect-sarah:hover p {
	opacity: 1;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

/*---------------*/
/***** Zoe *****/
/*---------------*/

figure.effect-zoe figcaption {
	top: auto;
	bottom: 0;
	padding: 1em;
	height: 3.75em;
	background: #fff;
	color: #3c4a50;
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
	-webkit-transform: translate3d(0,100%,0);
	transform: translate3d(0,100%,0);
}

figure.effect-zoe h2 {
	float: left;
}

figure.effect-zoe figcaption > span {
	float: right;
}

figure.effect-zoe p {
	position: absolute;
	bottom: 8em;
	padding: 2em;
	color: #fff;
	text-transform: none;
	font-size: 90%;
	opacity: 0;
	-webkit-transition: opacity 0.35s;
	transition: opacity 0.35s;
}

figure.effect-zoe h2,
figure.effect-zoe figcaption > span {
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
	-webkit-transform: translate3d(0,200%,0);
	transform: translate3d(0,200%,0);
}

figure.effect-zoe figcaption > span::before {
	display: inline-block;
	padding: 8px 10px;
	font-family: 'feathericons';
	speak: none;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-eye::before {
	content: '\e000';
}

.icon-paper-clip::before {
	content: '\e001';
}

.icon-heart::before {
	content: '\e024';
}

.effect-lily .icon-heart, 
.effect-sadie .icon-heart, 
.effect-honey .icon-heart, 
.effect-layla .icon-heart, 
.effect-oscar .icon-heart, 
.effect-marley .icon-heart, 
.effect-ruby .icon-heart, 
.effect-roxy .icon-heart, 
.effect-bubba .icon-heart, 
.effect-romeo .icon-heart, 
.effect-dexter .icon-heart, 
.effect-sarah .icon-heart, 
.effect-chico .icon-heart, 
.effect-milo .icon-heart,
.effect-lily .icon-eye,
.effect-sadie .icon-eye,
.effect-honey .icon-eye,
.effect-layla .icon-eye,
.effect-oscar .icon-eye,
.effect-marley .icon-eye,
.effect-ruby .icon-eye,
.effect-roxy .icon-eye,
.effect-bubba .icon-eye,
.effect-romeo .icon-eye,
.effect-dexter .icon-eye,
.effect-sarah .icon-eye,
.effect-chico .icon-eye,
.effect-milo .icon-eye,
.effect-lily .icon-paper-clip,
.effect-sadie .icon-paper-clip,
.effect-honey .icon-paper-clip,
.effect-layla .icon-paper-clip,
.effect-oscar .icon-paper-clip,
.effect-marley .icon-paper-clip,
.effect-ruby .icon-paper-clip,
.effect-roxy .icon-paper-clip,
.effect-bubba .icon-paper-clip,
.effect-romeo .icon-paper-clip,
.effect-dexter .icon-paper-clip,
.effect-sarah .icon-paper-clip,
.effect-chico .icon-paper-clip,
.effect-milo .icon-paper-clip {display: none;}












/* -------------------------------------------------------------------------------- */
/*	14. Credits
/* -------------------------------------------------------------------------------- */


.credits {
	margin: 20px 0px 20px 0px;
	padding: 0;
	font-size: 13px;
	background: #000000;
	color: #ebebeb;
	line-height: 150%;
}

.credits p { 
	color: #555; 
	text-align: center;
	line-height: 150%;
}

.credits p a { color: #555; }
.credits p a:hover { color: #fff; }

img#wpstats { display: none; }







.site-informer {
	float: right;
	width: 100px;
	padding: 20px 0px 10px 0px;
	text-align: center;
	position: relative;
}


.site-info {
	float: left;
	width: 460px;
	padding: 20px 0px 20px 0px;
        margin: 0 10px 0 0;
position: relative;
z-index: 101;
top: 0px;
left: 5%; 
}


.site-schet {
	float: right;
	width: 460px;
	padding: 20px 0px 20px 0px;
        margin: 0 10px 0 0;
position: relative;
z-index: 102;
top: 0px;
right: 5%; 
}





.tooltip { /* стиль текста, наведя или нажав на который появится пояснение */
  display: inline-block;
  position: relative;
  text-indent: 0px;
  cursor: help; /* вид курсора */
  font-size: 10px;
  line-height: 10px;
}
.tooltip > span { /* стиль появляющейся подсказки */
  position: absolute;
  bottom: 100%;
  left: -20em; /* = max-width */
  right: -20em; /* = max-width */
  width: -moz-max-content;
  width: -webkit-max-content;
  width: max-content;  /* ширина подсказки может быть не более содержимого */
  max-width: 500px;  /* ширина подсказки может быть не более 20em */
  max-height: 300px; /* необязательное ограничение по высоте подсказки, 1vh — это 1% от ширины окна */
  overflow: auto;
  visibility: hidden;
  margin: 0 auto .4em; /* поднята на .4em над текстом, наведя или нажав на который появится пояснение */
  padding: .3em;
  border: solid rgb(200,200,200);
  background: #fff;
  font-size: 13px;
  line-height: normal;
  cursor: auto;
}

.tooltip.left > span { /* начинается от левого края */
  left: 0;
  right: -20em;
  margin: 0 0 .4em;
}
.tooltip.right > span { /* начинается от правого края */
  left: -20em;
  right: 0;
  margin: 0 0 .4em auto;
}
.tooltip:after { /* треугольничек под подсказкой; тут тоже везде .4em */
  content: "";
  position: absolute;
  top: -.4em;
  left: 50%;
  visibility: hidden;
  margin: 0 0 0 -.4em;
  border: .4em solid;
  border-color: rgb(200,200,200) transparent transparent transparent;
  cursor: auto;
}
.tooltip.left:after {
  left: 1em;
}
.tooltip.right:after {
  left: auto;
  right: .6em; /* 1em - .4em */

}

.tooltip:before { /* поле между текстом, наведя или нажав на который появится пояснение, и подсказкой нужно чтобы, если перевести курсор мышки на подсказку, та не исчезла; тут тоже везде .4em */
  content: "";
  position: absolute;
  top: -.4em;
  left: 0;
  right: 0;
  height: .4em;
  visibility: hidden;
}
.tooltip:hover > span,
.tooltip:hover:before,
.tooltip:hover:after,
.tooltip:focus > span,
.tooltip:focus:before,
.tooltip:focus:after {
  visibility: visible;
  transition: 0s .4s;
}
.tooltip:focus { /* убрать рамку в Хроме */
  outline: none;
}
.tooltip.anim > span,
.tooltip.anim:after { /* анимация */
  opacity: 0;
  transform: translateY(1.5em) scale(.3);
  transform-origin: center bottom;
}
.tooltip.anim:after {
  transform: translateY(.7em) scale(.3); /* 1.7 = 1.5 / (1.4*2) */
}
.tooltip.anim:hover > span,
.tooltip.anim:hover:after,
.tooltip.anim:focus > span,
.tooltip.anim:focus:after {
  opacity: 1;
  transition: .6s .4s;
  transform: translateY(0);
}
@media (max-width: 20em) { /* ширина подсказки может быть не более ширины окна браузера */
  .tooltip > span {
    max-width: 100vw; /* в 100vw входит полоса прокрутки, но на мобильных она часто отсутствует */
    box-sizing: border-box;
  }
}








.autormainblurout {
    	position: relative;
    	top: 0;
    	left: 0;
    	width: 100%;
  	height: auto;
	display: block;
	overflow: hidden;
	margin-bottom: 50px;
	background-color: #000000;
}

.autormainblurout::before {
    	content: "";
    	display: block;
    	padding-top: 25%; /* С помощью этого padding мы задаем высоту равную ширине блока */
}


.autormainblurin1 {
    	position: absolute;
    	top: -25%;
    	left: -25%;

    	width: 150%;
  	height: 150%;
	display: block;
	overflow: hidden;

   	background-repeat: no-repeat;
    	background-position: top center;
	background-attachment: fixed;
	background-size: cover;
	background-color: #000000;

    	z-index: 75;
    	opacity: 0.5;

	    filter: blur(3px);
	    -webkit-filter: blur(3px);
	    -moz-filter: blur(3px);

}







.autormainblurin2 {
    	position: absolute;
    	top: 0;
    	left: 0;

    	width: 100%;
  	height: 100%;
	display: block;
	overflow: hidden;

    	z-index: 80;
	float: left;
	padding: 2% 0 2% 0;
	text-align: center;
	color: #ffffff;

}





.autormain {
    	display: block;
    	margin: 0 3% 0 3%;
    	overflow: hidden;
    	float: left;
    	width: 14%;
    	padding: 0;
  	min-height: 270px;
}

.autorall {
    	display: block;
    	margin: 0 3% 0 3%;
    	overflow: hidden;
    	width: 94%;
    	padding: 0;
  	min-height: 270px;
}

.autormap {
    	display: block;
    	margin: 0 3% 0 3%;
    	overflow: hidden;
    	width: 94%;
    	padding: 0;
  	min-height: 270px;
}

.autorimg {
    	display: block;
    	margin: 0 3% 0 0;
    	overflow: hidden;
    	width: 40%;
	float:left;
}



.autorname {
    	width: 100%;
  	line-height: 150%;
	display: block;
	text-align: center !important;
	color: #ffffff;
}

.autorname H3 {
	font-size: 22px;
	display: block;
    	width: 100%;
	text-align: center !important;
}

.autorname p {
	font-size: 15px;
	display: block;
    	width: 100%;
	text-align: center !important;
}









.autornameall {
    	width: 100%;
  	line-height: 150%;
	display: block;
	text-align: center !important;
	color: #000;
}

.autornameall H3 {
	font-size: 24px;
	display: block;
    	width: 100%;
	text-align: left;
    	margin: 10px 0 0 0;
}

.autornameall p {
	font-size: 16px;
	display: block;
    	width: 100%;
	text-align: left;
}

.autornameall a {
	font-size: 13px;
  	line-height: 150%;
	display: inline-block;
	text-align: left;
    	padding: 5px 10px 5px 10px;
	float: left;
    	margin: 20px 30px 0 0;
	color: #fff;
    	background-color: #ff0000;

}



.autornameall a:hover {
    	background-color: #ffc600;
}








.autornamemap {
    	width: 100%;
  	line-height: 150%;
	display: block;
	text-align: center !important;
	color: #000;
}

.autornamemap H3 {
	font-size: 24px;
	display: block;
    	width: 100%;
	text-align: center !important;
    	margin: 10px 0 0 0;
}

.autornamemap p {
	font-size: 16px;
	display: block;
    	width: 100%;
	text-align: center !important;
}


.autornamemap a {
	color: #000;
}


.autornamemap a:hover {
    	color: #ff0000;
}


.autors {
    	display: inline-block; width: 100%; min-height: 500px; background-color: #000;
}

@media (max-width: 1600px) {
	.grid figure {
		width: 25%;
	}	

	.grid figure figcaption {
		font-size: 90%;
	}
}

@media (max-width: 1440px) {
	.grid figure {
		width: 33%;
	}	

	.grid figure figcaption {
		font-size: 100%;
	}
}


@media (max-width: 1000px) {
	
.autormainblurout::before {
    	padding-top: 30%;
}

}



@media ( max-width: 800px ) {
.autormainblurout::before {
    	padding-top: 35%;
}

.autorname H3 {
	font-size: 1.5em;
}

.autorname p {
	font-size: 12px;
}

.autormainblurout { display:none; }

.autors { min-height: 200px; }


.gulv {text-align: center; margin: 0 0 20px 0; padding-left: 5%;}

.social {
	display: block;
	margin: 0;
	position: relative;
	top: 0px;
	right: 0px; 
	text-align: center;
}


.social ul li {
    	width: 30px; /* Произвольная ширина, которая требуется для блока */
    	margin: 0 10px 0 0;
}


}



@media (max-width: 600px) {

	.credits { padding: 30px 0; }

.autorname H3 {
	font-size: 16px;
}

.autorname p {
	font-size: 11px;
}

.autormainblurout::before {
    	padding-top: 100%;
}


.autormain {
    	margin: 0 1% 0 1%;
    	float: left;
    	width: 31%;
}

.gulv1 {width: 60px; height: 60px;}
.gulv2 {width: 160px; height: 80px; float:left; padding: 9px 0 9px 0; margin: 0 0 0 20px;}
.gulv2 img {width: 168px; height: 64px;}

.gulv {float:none; clear: both; width: 100%; }
.social {float: none; clear: both; width: 100%; min-width: 100%;}

}



@media (max-width: 400px) {


.autormain {
    	margin: 20px 1% 20px 1%;
    	float: none;
    	width: 98%;
}

.autormainblurout {
  	min-height: 550px;
  	height: auto !imoprtant;
	display: none;
}

.autormainblurout::before {
    	content: "";
    	display: block;
    	padding-top: 600%; /* С помощью этого padding мы задаем высоту равную ширине блока */
}


}













figure.effect-zoe h2 {
	display: inline-block;
}

figure.effect-zoe:hover p {
	opacity: 1;
}

figure.effect-zoe:hover figcaption,
figure.effect-zoe:hover h2,
figure.effect-zoe:hover figcaption > span {
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

figure.effect-zoe:hover h2 {
	-webkit-transition-delay: 0.05s;
	transition-delay: 0.05s;
}

figure.effect-zoe:hover figcaption > span:nth-child(4) {
	-webkit-transition-delay: 0.1s;
	transition-delay: 0.1s;
}

figure.effect-zoe:hover figcaption > span:nth-child(3) {
	-webkit-transition-delay: 0.15s;
	transition-delay: 0.15s;
}

figure.effect-zoe:hover figcaption > span:nth-child(2) {
	-webkit-transition-delay: 0.2s;
	transition-delay: 0.2s;
}

/*---------------*/
/***** Chico *****/
/*---------------*/

figure.effect-chico img {
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: scale(1.12);
	transform: scale(1.12);
}

figure.effect-chico:hover img {
	opacity: 0.85;
	-webkit-transform: scale(1);
	transform: scale(1);
}

figure.effect-chico figcaption {
	padding: 3em;
}

figure.effect-chico figcaption::before {
	position: absolute;
	top: 30px;
	right: 30px;
	bottom: 30px;
	left: 30px;
	border: 1px solid #fff;
	content: '';
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
}

figure.effect-chico figcaption::before,
figure.effect-chico p {
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
}

figure.effect-chico h2 {
	padding: 20% 0 20px 0;
}

figure.effect-chico p {
	margin: 0 auto;
	max-width: 200px;
	-webkit-transform: scale(1.5);
	transform: scale(1.5);
}

figure.effect-chico:hover figcaption::before,
figure.effect-chico:hover p {
	opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);
}






@media screen and (max-width: 69.5em) {
	.grid figure {
		width: 50%;
	}	

	.grid figure figcaption {
		font-size: 90%;
	}
}


@media screen and (max-width: 41.5em) {

	.grid figure {
		width: 100%;
	}
}




article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block;}
audio,canvas,video{display:inline-block;}
audio:not([controls]){display:none;height:0;}[hidden]{display:none;}
html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;}
body{margin:0;}
a:focus{outline:thin dotted;}
a:active,a:hover{outline:0;}
h1{font-size:2em;margin:0.67em 0;}
abbr[title]{border-bottom:1px dotted;}
b,strong{font-weight:bold;}dfn{font-style:italic;}
hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0;}
mark{background:#ff0;color:#000;}
code,kbd,pre,samp{font-family:monospace,serif;font-size:1em;}
pre{white-space:pre-wrap;}q{quotes:"\201C" "\201D" "\2018" "\2019";}small{font-size:80%;}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline;}
sup{top:-0.5em;}sub{bottom:-0.25em;}
img{border:0;}
svg:not(:root){overflow:hidden;}
figure{margin:0;}
fieldset{border:1px solid #c0c0c0;margin:0 2px;padding:0.35em 0.625em 0.75em;}
legend{border:0;padding:0;}
button,input,select,textarea{font-family:inherit;font-size:100%;margin:0;}
button,input{line-height:normal;}
button,select{text-transform:none;}
button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer;}
button[disabled],html input[disabled]{cursor:default;}input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0
input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box;}
input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none;}
button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0;}textarea{overflow:auto;vertical-align:top;}
table{border-collapse:collapse;border-spacing:0;}








